

setwd("Z:/Manuskripte/Papers/Preparation/Gini/Analysen_Final")

load(file="Analysen_Section2/nullcase/gini0.05.RData")
load(file="Analysen_Section2/nullcase/gini0.1.RData")
load(file="Analysen_Section2/nullcase/gini0.25.RData")
load(file="Analysen_Section2/nullcase/gini0.4.RData")

load(file="Analysen_Section2/nullcase/perm0.05.RData")
load(file="Analysen_Section2/nullcase/perm0.1.RData")
load(file="Analysen_Section2/nullcase/perm0.25.RData")
load(file="Analysen_Section2/nullcase/perm0.4.RData")

load(file="Analysen_Section2/nullcase/cforest0.05.RData")
load(file="Analysen_Section2/nullcase/cforest0.1.RData")
load(file="Analysen_Section2/nullcase/cforest0.25.RData")
load(file="Analysen_Section2/nullcase/cforest0.4.RData")

quantile(gini0.05,quantile=c(0.25,0.5,0.75))
quantile(perm0.05,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.05,quantile=c(0.25,0.5,0.75))*10^5

quantile(gini0.1,quantile=c(0.25,0.5,0.75))
quantile(perm0.1,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.1,quantile=c(0.25,0.5,0.75))*10^5

quantile(gini0.25,quantile=c(0.25,0.5,0.75))
quantile(perm0.25,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.25,quantile=c(0.25,0.5,0.75))*10^5

quantile(gini0.4,quantile=c(0.25,0.5,0.75))
quantile(perm0.4,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.4,quantile=c(0.25,0.5,0.75))*10^5

# boxplot(cforest0.05,cforest0.1,cforest0.25,cforest0.4,ylim=c(-0.001,0.001))

load(file="Analysen_Section2_Stumps/nullcase/gini0.05.RData")
load(file="Analysen_Section2_Stumps/nullcase/gini0.1.RData")
load(file="Analysen_Section2_Stumps/nullcase/gini0.25.RData")
load(file="Analysen_Section2_Stumps/nullcase/gini0.4.RData")

load(file="Analysen_Section2_Stumps/nullcase/perm0.05.RData")
load(file="Analysen_Section2_Stumps/nullcase/perm0.1.RData")
load(file="Analysen_Section2_Stumps/nullcase/perm0.25.RData")
load(file="Analysen_Section2_Stumps/nullcase/perm0.4.RData")

load(file="Analysen_Section2_Stumps/nullcase/cforest0.05.RData")
load(file="Analysen_Section2_Stumps/nullcase/cforest0.1.RData")
load(file="Analysen_Section2_Stumps/nullcase/cforest0.25.RData")
load(file="Analysen_Section2_Stumps/nullcase/cforest0.4.RData")


quantile(gini0.05,quantile=c(0.25,0.5,0.75))
quantile(perm0.05,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.05,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.1,quantile=c(0.25,0.5,0.75))
quantile(perm0.1,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.1,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.25,quantile=c(0.25,0.5,0.75))
quantile(perm0.25,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.25,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.4,quantile=c(0.25,0.5,0.75))
quantile(perm0.4,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.4,quantile=c(0.25,0.5,0.75))*10^5


load(file="Analysen_Section2/powercase/gini0.05power1.RData")
load(file="Analysen_Section2/powercase/gini0.1power1.RData")
load(file="Analysen_Section2/powercase/gini0.25power1.RData")
load(file="Analysen_Section2/powercase/gini0.4power1.RData")

load(file="Analysen_Section2/powercase/gini0.05power2.RData")
load(file="Analysen_Section2/powercase/gini0.1power2.RData")
load(file="Analysen_Section2/powercase/gini0.25power2.RData")
load(file="Analysen_Section2/powercase/gini0.4power2.RData")

load(file="Analysen_Section2/powercase/gini0.05power.RData")
load(file="Analysen_Section2/powercase/gini0.1power.RData")
load(file="Analysen_Section2/powercase/gini0.25power.RData")
load(file="Analysen_Section2/powercase/gini0.4power.RData")

load(file="Analysen_Section2/powercase/perm0.05power1.RData")
load(file="Analysen_Section2/powercase/perm0.1power1.RData")
load(file="Analysen_Section2/powercase/perm0.25power1.RData")
load(file="Analysen_Section2/powercase/perm0.4power1.RData")

load(file="Analysen_Section2/powercase/perm0.05power2.RData")
load(file="Analysen_Section2/powercase/perm0.1power2.RData")
load(file="Analysen_Section2/powercase/perm0.25power2.RData")
load(file="Analysen_Section2/powercase/perm0.4power2.RData")

load(file="Analysen_Section2/powercase/perm0.05power.RData")
load(file="Analysen_Section2/powercase/perm0.1power.RData")
load(file="Analysen_Section2/powercase/perm0.25power.RData")
load(file="Analysen_Section2/powercase/perm0.4power.RData")

load(file="Analysen_Section2/powercase/cforest0.05power1.RData")
load(file="Analysen_Section2/powercase/cforest0.1power1.RData")
load(file="Analysen_Section2/powercase/cforest0.25power1.RData")
load(file="Analysen_Section2/powercase/cforest0.4power1.RData")

load(file="Analysen_Section2/powercase/cforest0.05power2.RData")
load(file="Analysen_Section2/powercase/cforest0.1power2.RData")
load(file="Analysen_Section2/powercase/cforest0.25power2.RData")
load(file="Analysen_Section2/powercase/cforest0.4power2.RData")

load(file="Analysen_Section2/powercase/cforest0.05power.RData")
load(file="Analysen_Section2/powercase/cforest0.1power.RData")
load(file="Analysen_Section2/powercase/cforest0.25power.RData")
load(file="Analysen_Section2/powercase/cforest0.4power.RData")

# OR=3
quantile(gini0.05power1,quantile=c(0.25,0.5,0.75))
quantile(perm0.05power1,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.05power1,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.1power1,quantile=c(0.25,0.5,0.75))
quantile(perm0.1power1,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.1power1,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.25power1,quantile=c(0.25,0.5,0.75))
quantile(perm0.25power1,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.25power1,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.4power1,quantile=c(0.25,0.5,0.75))
quantile(perm0.4power1,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.4power1,quantile=c(0.25,0.5,0.75))*10^5

# OR=1.5
quantile(gini0.05power2,quantile=c(0.25,0.5,0.75))
quantile(perm0.05power2,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.05power2,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.1power2,quantile=c(0.25,0.5,0.75))
quantile(perm0.1power2,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.1power2,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.25power2,quantile=c(0.25,0.5,0.75))
quantile(perm0.25power2,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.25power2,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.4power2,quantile=c(0.25,0.5,0.75))
quantile(perm0.4power2,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.4power2,quantile=c(0.25,0.5,0.75))*10^5


# OR=0
quantile(gini0.05power,quantile=c(0.25,0.5,0.75))
quantile(perm0.05power,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.05power,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.1power,quantile=c(0.25,0.5,0.75))
quantile(perm0.1power,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.1power,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.25power,quantile=c(0.25,0.5,0.75))
quantile(perm0.25power,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.25power,quantile=c(0.25,0.5,0.75))*10^5


quantile(gini0.4power,quantile=c(0.25,0.5,0.75))
quantile(perm0.4power,quantile=c(0.25,0.5,0.75))*10^5
quantile(cforest0.4power,quantile=c(0.25,0.5,0.75))*10^5
